1. Get rid of all advertisements and get unlimited access to documents by upgrading to Premium Membership. Upgrade to Premium Now and also get a Premium Badge!

Oracle Balanced Scorecard 11i

Discussion in 'Oracle Development General' started by zabidin2, Feb 27, 2009.

  1. zabidin2

    zabidin2 Active Member

    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    80
    Hi,

    I just want to install this BSC in my new server. But i getting those kind error. Anyone knows what wrong? :confused:

    Log File
     

    Attached Files:

  2. Sadik

    Sadik Community Moderator Forum Guru

    Messages:
    1,906
    Likes Received:
    252
    Trophy Points:
    1,455
    Your log file gives the reason loud and clear
    Which means you don't have a compiler in either of the location specified in your PATH variable. You need a compiler in either of those locations or include the location of your compiler in your PATH variable.
     
  3. zabidin2

    zabidin2 Active Member

    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    80
    I finish doing update and install gcc compiler. The issue now, cannot link properly. But i dont know where it linked..

    make.log
     
  4. Sadik

    Sadik Community Moderator Forum Guru

    Messages:
    1,906
    Likes Received:
    252
    Trophy Points:
    1,455
    prior to your Make: [] Error 1 Ignored, you have this:

    This means that the GLIBC_2.2.4 was not found. so basically you are having dependent library issues. You should check with the official installation documentation for system requirements. Btw, what is your server?
     
  5. zabidin2

    zabidin2 Active Member

    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    80
    My server is HP ProLiant DL380 with Red Hat Enterprise 4.6 AS 32bit. I already update using up2date.:mad:
     
  6. zabidin2

    zabidin2 Active Member

    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    80
    Code (Text):
    [root@ppj-server ~]# rpm -qa | grep glibc
    glibc-2.3.4-2.41.el4_7.1
    glibc-devel-2.3.4-2.41.el4_7.1
    glibc-common-2.3.4-2.41.el4_7.1
    glibc-kernheaders-2.4-9.1.103.EL
    glibc-headers-2.3.4-2.41.el4_7.1
     
     
  7. tyro

    tyro Forum Genius

    Messages:
    368
    Likes Received:
    20
    Trophy Points:
    260
    Location:
    India
    hmmm RPM dependency issues are very tough to resolve unless done by an automated tool. I am sorry i am not an expert on this topic, but tell me what software are u trying to install? Doesn't it come with an installation guide or documentation?
     
  8. zabidin2

    zabidin2 Active Member

    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    80
    The documentation is for windows installation. It's very different with linux environment. Do you know where to find the documentation for linux version?;)